% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/getFIleCoords.R
\name{getfileCoords}
\alias{getfileCoords}
\title{Get Cooordinate  (Dimension) Data from ERDDAP Dataset}
\usage{
getfileCoords(dataStruct,
  urlbase = "https://coastwatch.pfeg.noaa.gov/erddap/griddap/")
}
\arguments{
\item{dataStruct}{A structure describing the dataset from erddapStruct.rda}

\item{urlbase}{A character string giving the base URL of the ERDDAP server}
}
\value{
A list containing the values of the coordinate variables
}
\description{
Get Cooordinate  (Dimension) Data from ERDDAP Dataset
}
\keyword{(dimension)}
\keyword{\code{getFileCoords}}
\keyword{an}
\keyword{coordinate}
\keyword{dataset}
\keyword{function}
\keyword{gets}
\keyword{internal}
\keyword{is}
\keyword{of}
\keyword{requested}
\keyword{that}
\keyword{the}
\keyword{variables}
